[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetEmpty

Gets the value for the Empty property.

## Declaration

Source position: graphics.pp line 1264

`protected function TRasterImage.GetEmpty: Boolean; override;`

## Function result

Value for the property.

## Description

Implements the abstract virtual method defined in the ancestor. The property value contains the result from the IsEmpty method in the shared raster image for the class instance.

## See also

TSharedRasterImage.IsEmpty |  | Indicates if image content has been assigned for the shared image.
TGraphic.Empty |  | Indicates if the graphic is empty (contains no data).